.tc5-28711 { vertical-align: top; text-align: center; width: 660px; height: 10px; background-color: #ccccff; }
.tc5-28711 > table, .tc5-28711 > div, .tc5-28711 > div > table { margin: 0 auto; }
.tc6-28711 { vertical-align: top; text-align: center; width: 200px; height: 50px; background-color: #ffffff; }
.tc6-28711 > table, .tc6-28711 > div, .tc6-28711 > div > table { margin: 0 auto; }
.tc4-28711 { vertical-align: top; text-align: center; width: 150px; height: 50px; background-color: #ffffff; }
.tc4-28711 > table, .tc4-28711 > div, .tc4-28711 > div > table { margin: 0 auto; }
.tc3-28711 { vertical-align: top; text-align: center; width: 140px; height: 10px; background-color: #9999ff; }
.tc3-28711 > table, .tc3-28711 > div, .tc3-28711 > div > table { margin: 0 auto; }
.tc2-28711 { vertical-align: top; text-align: center; width: 660px; height: 10px; background-color: #ccccff; }
.tc2-28711 > table, .tc2-28711 > div, .tc2-28711 > div > table { margin: 0 auto; }
.tc1-28711 { vertical-align: top; text-align: center; width: 800px; height: 10px; background-color: #ccccff; }
.tc1-28711 > table, .tc1-28711 > div, .tc1-28711 > div > table { margin: 0 auto; }
.tc7-28711 { vertical-align: top; text-align: center; width: 140px; height: 10px; background-color: #9999ff; }
.tc7-28711 > table, .tc7-28711 > div, .tc7-28711 > div > table { margin: 0 auto; }
